Subject: Re: Some comments
From: [email-masked] (Matt Welsh)
To: Linux Documentation Project writers <[email-masked]>
Date: Mon, 21 Nov 1994 10:56:09 -0500

Vince Skahan <[email-masked]> writes:
> > Let's do this another way. What I'll do right now is set up a 
> > cron job to post all of the HOWTOs once a month. I maintain a
> > header file for each HOWTO which includes all of the "correct"
> > information (for groups such as news,comp.answers as well)
> > and the newsgroups that the HOWTO is crossposted to. It's
> > also automatically approved for c.o.l.announce. 
> 
> Matt, just go and grab a copy of 'post-faq' which handles the whole
> thing quite nicely.  

I've got post-faq, it doesn't do what I need it to do. It can't
split an FAQ file into multiple pieces and post each with the
header.

Anyway, I just posted all of your HOWTOs. People are complaining because
they're quite long. What should I do? Post some of them, but not all? 
Stagger postings? Not post any and post a monthly pointer to where you 
can get them via FTP, mail server, and WWW?

I think it would be easier for everyone if I just posted the HOWTO
index including pointers to where you can get all of the HOWTOs
every couple of weeks. Staggering HOWTO postings is really
difficult to do well. 

I could then leave it to you guys to post your HOWTOs if you wish
to do so... but that leads people to believe that ALL HOWTos
will be posted on a regular basis, and so forth. It's quite a
problem. What do you think?

mdw